.progress-bar{position:relative}.progressbar-fill{position:relative;width:0%;height:100%;transition:width 300ms ease-in-out}.progressbar-text{position:absolute;top:8px;color:#fff}.progressbar-text-left{left:20px}.progressbar-text-right{right:20px}/*# sourceMappingURL=progressbar.css.map */
